Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS / 16.10:openssl 漏洞 (USN-3181-1)

critical Nessus 插件 ID 96927
未找到家属